<?php

declare (strict_types=1);
namespace RectorPrefix20220320;

return static function (\Symfony\Component\DependencyInjection\Loader\Configurator\ContainerConfigurator $containerConfigurator) : void {
    $containerConfigurator->import(__DIR__ . '/../config.php');
    $services = $containerConfigurator->services();
    $composerExtensions = [new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^20.10.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^20.10.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^20.10.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^0.12.3'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.12.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.12.6'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^10.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^6.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^10.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^1.9.11'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^11.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.13'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^4.0.24'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^8.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/fal-dummy', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.6.9'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^3.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^6.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.24.9'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.14'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.19'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^0.9.15'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^0.8.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.5'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^13.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^4.0.24'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^6.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.2.25'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.25.5'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.14'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.5'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^4.0.25'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^6.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.2.25'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.25.7'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.13'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.15'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.30'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.8.5'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.8'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^4.0.25'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.2.25'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.25.7'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.13'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.15'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.34'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.8.5'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.8'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^4.0.26'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.25.7'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.13'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.15'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.34'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.8.9'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.8'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.3.8'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.8'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.25.7'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.1.13'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.15'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.34'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.9'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.9'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.5'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.37'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.9'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.5'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.39'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.11'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.5'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.44'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^14.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.0.0-beta.12'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.7'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.45'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.13'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^1.8.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.46'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.13'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.49'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.2'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.13'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoconsult/tc_cards', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.49'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.2'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.10'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.22'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^0.8.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.49'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.2'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.22'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.49'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.2'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^10.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.22'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.22'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland-bootstrap', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlwebshop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.49'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.2'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^15.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.16'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.22'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.23'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlmembermanagement', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.2.16'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.17'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.05'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.3'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^16.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.23'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.17'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.10.3'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^16.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.17'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.23'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/secure-downloads', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/sessionpassword', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bomeyer/bw_backendsite', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('epixskill/recent-content-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^17.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/circular', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.11.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.23'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/recall', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/subsite-generator', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-nl', '^6.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/sessionpassword', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bomeyer/bw_backendsite', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.12'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('epixskill/recent-content-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^17.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/ext-bookdatabase', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/circular', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^4.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.24'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-fileinfo', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-news-jobs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-rel-nofollow', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/recall', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents-kesearch', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/subsite-generator', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-nl', '^6.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('salvaracer/t3readspeaker', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0-beta.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_translations', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.19'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3locallang', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.05'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('3m5/hotspot-wizard', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/sessionpassword', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.11'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bomeyer/bw_backendsite', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-youtube-data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_youtube_data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^2.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cron-eu/cron-context', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.13.15'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eid-login/eid-login-typo3', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-form-consent', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('epixskill/recent-content-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('erecht24/er24-rechtstexte', '^1.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^17.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/ext-bookdatabase', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/circular', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/routes', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.20'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-jsonrequest', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nwsnet/nws-municipal-statutes', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.24'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-fileinfo', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-news-jobs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-rel-nofollow', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/recall', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents-kesearch', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/subsite-generator', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-nl', '^6.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pl', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-folder-based-download-center', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('salvaracer/t3readspeaker', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_translations', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search_hooks', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.20'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3locallang', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-vision/wv_deepltranslate', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwlinks', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^7.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('3m5/hotspot-wizard', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aerticket/configuration-blinder', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arndtteunissen/column-layout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/sessionpassword', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bomeyer/bw_backendsite', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-youtube-data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_youtube_data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go-maps-ext', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cron-eu/cron-context', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.14.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eid-login/eid-login-typo3', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-form-consent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('epixskill/recent-content-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('erecht24/er24-rechtstexte', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-payone', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^8.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-widget-hhnews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^17.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/ext-bookdatabase', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.18'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/circular', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.13.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms/flogin', '^9.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.2.8'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.21'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-json-request', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nwsnet/nws-municipal-statutes', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/oelib', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.24'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-fileinfo', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-news-jobs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-rel-nofollow', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/recall', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents-kesearch', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/subsite-generator', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^13.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-nl', '^6.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pl', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-folder-based-download-center', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rubb1/skins', '^10.4.28'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('salvaracer/t3readspeaker', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.2.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('subugoe/tify', '^0.32.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^6.0.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_translations', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search_hooks', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.20'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3locallang', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-news-snapin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-vision/wv_deepltranslate', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwlinks', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('3m5/hotspot-wizard', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('7elix/styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aaw-team/pagenotfoundhandling', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('adswerve/google-analytics-and-adwords', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aerticket/configuration-blinder', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('agrosup-dijon/bulma-package', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3', '^21.10.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos-typo3-dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aimeos/aimeos_dist', '^21.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aix/tonic', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('alexander-nitsche/typo3-nginx-connector', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amartinno1/ama-t3-upgrade-assistant', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/gh-randomcontent', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('amazing/media2click', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_dailymotion', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_form', '^1.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_mailredirect', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ameos/ameos_tarteaucitron', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andersundsehr/aus-driver-amazon-s3', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe-dbsequenzer', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/aoe_ipauth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/asdis', '^9.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/dbsequenzer', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/happy-feet', '^8.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/restler-examples', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/update-refindex', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/varnish', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrmlt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/tika', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_reports', '^3.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apistudio/cookieviewhelper', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/evangtermine', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('arbkomekvw/mediaconsent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('arndtteunissen/column-layout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/content-sync', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/l10n-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/memolist', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/newspage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/sessionpassword', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/simpleevents', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/slimphp-bridge', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tag', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/tax', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/uniquealiasmapper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/warmup', '^1.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/platformsh-bundle', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bartacus/twig-bundle', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/backup-restore', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/default-upload-folder', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beechit/fal-securedownload', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_page', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_repository', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_typoscript', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_brand', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_bs_btn', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cards', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_contactperson', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_cssslider', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_facts', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_img', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_dynamiccontent', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav', '^10.4.14'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_anchor', '^10.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_breadcrumb', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_googleforjobs', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_lib_swiperjs', '^6.5.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_fluidstyledcontent', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_powermail', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_poi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_scheduler', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_swiperjs_simple', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_backendlayout', '^10.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_blazy', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_bs', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq', '^11.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_userfuncs', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/veb_ovr_femanager', '^0.0.51'), new \Rector\Composer\ValueObject\PackageAndVersion('bergwerk/bwrk-onepage', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bgm/bgm-hreflang', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/bm-image-gallery', '^5.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ar', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-cs', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-fa', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-id', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-ko', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-sr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/static-info-tables-uk', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_lang', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_replace_content', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_whitelist', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/bpn_xdebug', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/mailmock', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/support_functions', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_hooks', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitpatroon/typo3_login_service', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-covid-numbers', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-guild', '^2.4.13'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bo/slickcarousel', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bobosch/ods-osm', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-fe-admin', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('boergenerwebdesign/bw-gallery', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bomeyer/bw_backendsite', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_connector', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_convert2news', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/campus_events_frontend', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brainappeal/t3monitor', '^1.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/form-newsletter', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/lazyfxx', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brannow/br-toolkit', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('brinkert/cbgooglemaps', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-records', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-gotobackend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-base', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-integration', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('browserwerk/bw_jobs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-auxlibs', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-bookmark-pages', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-flux-elements', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-grevman', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pp-gridelements', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-realer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-timelog', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bugfix/patchlayout', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-backend-progress', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('calien/xlsexport', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('caretaker/caretaker_instance', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/cloudflare', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/file_list', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/ig_ldap_sso_auth', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/tscobj', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ccpp/list-cal', '^1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cdsrc/cdsrc-bepwreset', '^2.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('checkitsedo/checkitcalendarize', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christianessl/impersonate', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/httpbasicauth', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/logfile-viewer', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/vips', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('chriwo/mailhandler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cidaas/cidaas-for-typo3', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-file-meta-fill', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs-youtube-data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_powermail_gdpr', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_seo', '^6.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/cs_youtube_data', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go-maps-ext', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/link2language', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/fal_sftp', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('co-stack/logs', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/externalimport_tut', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-google-auth', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/be-static-auth', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/responsive-images', '^2.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codemonkey1988/script-style-push', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/ace-editor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/additional-tca', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/address-manager', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-form', '^2.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/fluid-fpdf', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/modules', '^4.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/parsedown-extra', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/poll', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/rss-app', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/schema-org', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/shop', '^2.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/content-overview', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('colorcube/dummy-content', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('columbusinteractive/typo3-easycaptcha', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('comsolit/comsolit_suggest', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('creifenscheid/cleanup-tools', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cron-eu/cron-context', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crontis/trello-integration', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-googlecse', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('crynton/pr-teamspeak', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-twig', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cvc/typo3-webauthn', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/bypassemailsendlimitation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cylancer/loginviaemail', '^2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('danielgoerz/fs-code-snippet', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('danielsiepmann/tracking', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('darkonevt777/static-info-tables-vehicle-registration-code', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('datamints/locallang_builder', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('datareporter/webcare', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('davide-alghi/typo3-cookieconsent-plus', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ddoronenko/google-reviews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/html5mediakit', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/mediaoembed', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('de-swebhosting-typo3-extension/tinyurls', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('defbu/authenticator', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/fe_change_pwd', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/plain-faq', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/pwd_security_check', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_banners', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_event_mgt', '^5.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/sf_yubikey', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('die-medialen/dm-schema', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/fluidcontent-flux-migration', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('different-technology/ses-mailer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league', '^1.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/cfc-league-fe', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/dfbsync', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/rn-base', '^1.14.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportsbet', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digedag/t3sportstats', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk-agency/dw-log-notifier', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/content-element-registry', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digitalwerk/typo3-element-registry-cli', '^10.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('directmailteam/direct-mail', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_cookieconsent', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-dp_http2', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dirkpersky/typo3-rte-ckeditor-fontawesome', '^10.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.11'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkforms', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklib', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mklog', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksanitizedparameters', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mksearch', '^10.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mktools', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/mkvarnish', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dmk/t3twig', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dpool/gatedcontent', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ehaerer/paste-reference', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('eid-login/eid-login-typo3', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eike/yacy', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/etcachetsobjects', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('elementareteilchen/html-purify', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-form-consent', '^0.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_annuaires', '^3.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('emagineurs/e_test_symfo', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('epixskill/recent-content-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('erecht24/er24-rechtstexte', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^6.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^5.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('exotec/cardealer', '^10.4.12'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart', '^7.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-books', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-girosolution', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-payone', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-paypal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-pdf', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-products', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/cart-saferpay', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/mail-conf-override', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extcode/tcpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/auth-basic', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em-antivirus', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fab/media-upload', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('famouswolf/matomoapi', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('featdd/dpn-glossary', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/beautyofcode', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/deletefiles', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/fe-performance', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/generic-gallery', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/mailfiles', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/pluploadfe', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/privacyguard', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('felixnagel/t3extblog', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fgtclb/t3oodle', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/backendtools', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-fractionslider', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-masterquiz', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('fixpunkt/fp-newsletter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('flowd/scheduler-forker', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/vhs', '^6.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('formatsoft/format_t3tools', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('frappant/frp-form-answers', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/blog-example', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/crowdin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/dashboard', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/extension-builder', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/feedit', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/frontend-editing', '^2.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_powermail', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/headless_solr', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/jumpurl', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/pwa_manifest', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rdct', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rsaauth', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sudo-mode', '^0.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/sys-action', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/taskcenter', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/tt-address', '^5.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/typo3db-legacy', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('frontify/typo3', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('geithware/debug-mysql-db', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/eventnews', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/extbase-records-with-no-l10n-parent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/faker', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/insert-records-overlaymode', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/redirect-generator', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/uri2link', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/ckeditor-custom-bullets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('getdesigned/gd-cookieconsent', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('gilbertsoft/test-package1', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('glowpointzero/typo3-site-operator', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('goran/save_close_ce', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gridelementsteam/gridelements', '^10.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/run-script', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('grossberger-georg/typo3-snapshot', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/page-speed-insights', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('haassie/yoast_news', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('haffner/jh_captcha', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-add-statuscode', '^0.1.21'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-ckeditor-custom', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-slider', '^0.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-video-extender', '^0.1.63'), new \Rector\Composer\ValueObject\PackageAndVersion('hauerheinrich/hh-widget-hhnews', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hdnet/cdn-fastly', '^0.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typo3-crontab', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('helhum/typoscript-rendering', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hmmh/solr-file-indexer', '^2.3.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/auto-translator-deepl', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/ga-optout', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/hidpi', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/share-a-secret', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hn/webpack-integration', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/charts', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hoogi91/spreadsheets', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/kesearch-shortcut-indexer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hziegenhain/redirect2pagetypesuffix', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/begroups-roles', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/content-defender', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/core-upgrader', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/filefill', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/hide-used-content', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/intcache', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/mask-export', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/multicolumn', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ichhabrecht/social-gdpr', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/shutterstock-connector', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/unsplash-connector', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/femanager', '^6.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupdelegation', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/groupmailer', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2faq', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2frontendauthentication', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2glossar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2help', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2publish_core', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2responsible', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/in2studyfinder', '^7.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/instagram', '^6.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguageredirect', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/ipandlanguagesuggest', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/lux', '^18.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/luxletter', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/migration', '^7.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/osm', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/panopto', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/powermail', '^8.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/publications', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/t3am_server', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-appointments', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-decosdata', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('innologi/typo3-streamovations-vp', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('instituteweb/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('intera-typo3-extension/cacheopt', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('interfrog/gdpr_youtube', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-language-detection', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('internetgalerie/ig-slug', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ipandmore/ipm-cline', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/ext-bookdatabase', '^0.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-news', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/flexible-pages', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('itplusx/headless-gridelements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itribe/typoscript-code', '^6.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itx/jobapplications', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/addons-tt-products', '^0.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/base-excel', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/div2007', '^1.11.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/fh-debug', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/jfmulticontent', '^2.11.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/mbi-products-categories', '^0.7.11'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/patch10011', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-da', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-de', '^6.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-es', '^6.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-it', '^6.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/static-info-tables-taxes', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/table', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/taxajax', '^0.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tcpdfbill-tt-products', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tsparser', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products', '^2.9.19'), new \Rector\Composer\ValueObject\PackageAndVersion('jambagecom/tt-products-foundby', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jansass/content-owners', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jazzica/wechange', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jbaron/fal_database', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jigal/t3adminer', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joekolade/visibility', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jokumer/xfilelist', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_lighterbox', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('joppnet/jn_phpcontentelement', '^1.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/beuser-fastswitch', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/cropvariantsbuilder', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/development-only', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/hide-sys-template', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/iconcheck', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/seo-aspect-ratios', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/toolbar-clear-processedfiles', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jpmschuler/tvplus-contentslide', '^10.0.0-alpha.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jvdp/jpfaq', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jw_301/jw_watermark', '^0.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/checkfaluploads', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/circular', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/clubdirectory', '^5.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/contributory-calculator', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/daycarecenters', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/events2', '^7.0.17'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/form-tools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/glossary2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/infinitescrolling', '^3.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/itmedia2', '^3.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jobcenter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwnewsevent', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/jwtools2', '^5.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/maps2', '^9.3.10'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/masterplan', '^3.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/mediapool', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pforum', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/pfprojects', '^5.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/reserve', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/schooldirectory', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/service-bw2', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/socialservices', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sponsoring', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/statictagcloud', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/sync-crop-areas', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/telephonedirectory', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/video-shariff', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/weather2', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/yellowpages2', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kabaz/kz-ce-templating', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/fire-department', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanow/operations', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kaystrobach/dyncss_scss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/40x-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/cli-browser', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/doktype-typolink', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/dragon-drop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/fox-handler', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/sysfile-faker', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koehnlein/koe-clearindex', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/my-user-management', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-googlecse', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kronova/pr-teamspeak', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('labor-digital/typo3-better-api', '^10.14.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-apc-manager', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-counter', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-form-to-database', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-icon-content', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-markdown-parser', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('laxap/bootstrap-grids', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/aws-tools', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/bm-image-gallery', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/languagemod', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/marketing-automation', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/secure-downloads', '^5.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ar', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-bg', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-cs', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-fa', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hr', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-hu', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-id', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-ko', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-pt-br', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-sr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-th', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/static-info-tables-uk', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/typo3-audience-studio', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lgescobar/cw-twitter', '^2.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('libeo/lbo_links', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lms3/lms3h5p', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/l10nmgr', '^10.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer', '^10.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('localizationteam/localizer-beebox', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/autoloader', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-news', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/calendarize-pages', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/custom-shortcut', '^0.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/faq', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/focuspoint', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/language-detection', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/sourceopt', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/static-info-tables-zh', '^6.9.4'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/staticfilecache', '^12.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/backend-module', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/color-manager', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lst/teaser-manager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-api', '^2.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-auth', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-contacts', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-content', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-monitoring', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nabamusic', '^4.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-names', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-nas', '^4.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-notices', '^4.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-search', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/lu-study-catalogue', '^2.4.5'), new \Rector\Composer\ValueObject\PackageAndVersion('luitd/pm-attachments', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mabolek/google-drive-fal', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mamounalsmaiel/flux-kesearch-indexer', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('marekskopal/typo3-instafeed', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mask/mask', '^7.0.24'), new \Rector\Composer\ValueObject\PackageAndVersion('mautic/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/coinimptypo3', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/costumcontentpreview', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/headertoallelements', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/readmorelink', '^1.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_calendarize_frontend', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_fullcalendar', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^6.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_clickcount', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_newsfrontend', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_unreadnews', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/diskusage', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/domaincheck', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/me-google-calendar', '^4.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/spreadshop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediaessenz/vueture', '^2.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/form_fieldnames', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-json-request', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-mail', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-pardot', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mediatis/formrelay-salesforce-case', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_double_opt_in', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/fal-quota', '^1.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mehrwert/phpmyadmin', '^5.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/authagainsttypo3', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser-iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/beuser_iprange', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/oauth2', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/oauth2-server', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mhuber84/randomizer', '^3.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/autologin', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('michielroos/h5p', '^10.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape-cookie-consent', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_cookie_hint', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mindshape/mindshape_seo', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/fs-media-gallery', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('miniorange/miniorange-saml', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mittwald/web2pdf', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mjpr/cookiebot', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/ceselector', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/directmail-subscription', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/extbasewsutility', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/guestbook', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmc/slideshow', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mmk2410/plausible-analytics', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-fr', '^6.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ja', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ru', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-sk', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mselbach/static-info-tables-ua', '^6.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('naderio/naderio-vhs', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/dashboard-in-toolbar', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-multilevel-cache', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('namelesscoder/typo3-cms-newrelic-integration', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('neamil/protect_fe_login', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netresearch/rte-ckeditor-image', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/redirects-healthcheck', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzkoenig/nkhyphenation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/caddy', '^10.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchquickshop', '^10.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstart', '^7.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/launchstartgreen', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/org', '^10.3.12'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/quickshop', '^10.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/seo_dynamic_tag', '^5.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/slick', '^6.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/start', '^8.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/tsconf', '^10.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netzmacher/xblog', '^0.30.25'), new \Rector\Composer\ValueObject\PackageAndVersion('neues-studio/hyphen-dictionary', '^0.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nng/nnhelpers', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nk-google-map', '^10.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-address', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-base', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nordkirche/nkc-event', '^10.4'), new \Rector\Composer\ValueObject\PackageAndVersion('normanseibert/ldap', '^3.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nwsnet/nws-municipal-statutes', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/typo3v10_example_sitepackage', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('oktopuce/site-generator', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/oelib', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('oliverklee/phpunit', '^7.5.25'), new \Rector\Composer\ValueObject\PackageAndVersion('oneandone/toc', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsforms', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/int-park', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('opfaff/om-cookie-manager', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('p2media/be-acl', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pablosdos/phrases_translator', '^0.1.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/hairu', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/svconnector-xls', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-flat-urls', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-formlog', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-mail-css-inliner', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pagemachine/typo3-phinx', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/contact_form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pazborma/reload_frame', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pegasus/google-for-jobs', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-check-extensions', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-fileinfo', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-news-jobs', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-notifications', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('peterbenke/pb-rel-nofollow', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pits/downloadcenter', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-data-provider', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-dealers', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-form-enhancement', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-lpeh', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-newsletter-subscription', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-site-choice-recommendation', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/pxa-siteimprove', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/qbank', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelant/recall', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pixelink/simplepoll', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pkerling/vhs_scss', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fake-fal', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/fapalise', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/routi', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/sierrha', '^0.3.7'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/single-site', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('plan2net/webp', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/cache-automation', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mail-logger', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/minify', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/sentry', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('porthd/simpledataedit', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('priorist/edm-typo3', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('proudnerds-typo3/pn-uniform-product-names', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-address', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-donation-counter', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-gated-content', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-jobfair', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('psvneo/t3-extension-merchants', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pti/pti', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extbase', '^7.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/pt_extlist', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('punktde/quickedit', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/autoflush', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/captcha', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/qbevents-kesearch', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/serp', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/subsite-generator', '^2.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/typo3-resizable-modals', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/camaliga', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('quizpalme/tinyaccordion', '^7.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oauth2-server', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/oidc-server', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('r3h6/t3devtools', '^0.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-scheduled-social', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/rx-shariff', '^14.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard-crpagetree', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('reelworx/wizard_crpagetree', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-downloadmanager', '^3.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-file-timestamp', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/reint-powermail-country', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-nl', '^6.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pl', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-pt', '^6.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-re-add-iso', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('renolit/static-info-tables-tr', '^6.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/resterland', '^4.1.9'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlkickstart', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/rlstore-inventory', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('resterland/webatelier', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/dynamic-faq', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-dal', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-directory', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-fal-pois', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-folder-based-download-center', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-social-clubs-events', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/t3-extension-talentstorm', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-events', '^5.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('riconet/typo3-products', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/picture-extend', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/t3-ce', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('rintisch/tailwindcss-form', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rubb1/skins', '^10.4.28'), new \Rector\Composer\ValueObject\PackageAndVersion('rupertgermann/tt_news', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('saccas/srgssr', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('salvaracer/t3readspeaker', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('saschaende/users', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage4ce', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cefooter', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('scarbous/mr_template', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/form2database', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/nagios', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/t3extensions-widget', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('schliesser/sitecrawler', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schmidtwebmedia/grid-for-gridelements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schmitzal/tinyimg', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schriner/additional-site-conditions', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-kalender', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('scoutnet/sh-scoutnet-webservice', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sfroemken/fal_dropbox', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/content-replacer', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-contentslide', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tabs', '^7.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/languagevisibility', '^3.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/lfeditor', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/scriptmerger', '^7.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cloud-front', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-contentlink', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-cookie-optin', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/sg-routes', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/ce-timeline', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/showcase', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonkoehler/textile', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sirdiego/importr', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('site/site-core', '^2.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/base-url', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/sms-responsive-images', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/translatelabels', '^2.0.12'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-email-subscribe', '^7.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-feuser-register', '^7.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-freecap', '^2.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/sr-language-menu', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sjbr/static-info-tables', '^6.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('skaras/skvideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skilldisplay/typo3-skilldisplay', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/fotoblog-sitepackage', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('skom/skom-sitepackage', '^9.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('slub/slub-events', '^5.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('smartnoses/gpsnosetypo3', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/folder-cobj', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('smichaelsen/melon-images', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('smplygd/sg-replacement', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sms77/sms77typo3', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sonority/lib-jquery', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/imageopt', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/singleview', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3api', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apinews', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/t3apitranslatr', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/translatr', '^3.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/newsstylist', '^1.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('specialistaweb/textimage-size', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/be_secure_pw', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/just_news', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner-web/slug-extbase', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/mysql-widget', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/plesk-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('stefanfroemken/sfdbutf8', '^1.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('steffenmaechtel/fix_duplicate_database_connection', '^0.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/cookieoptin', '^1.2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('straschek-io/typo3-hyphenator', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/cart-count', '^0.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/html-min', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/redirect2trailingslash', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/replaceli', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/rte-ckeditor-abbr', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/sendinblue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/thinglink', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/ttaddress-country-relation', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('subhh/libconnect', '^8.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('subugoe/tify', '^0.32.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/fe-data-history', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/responsive-picture', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortcutlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/shortlink', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sudhaus7/xlsimport', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('sunzinet/sz-quickfinder', '^6.0.0-beta'), new \Rector\Composer\ValueObject\PackageAndVersion('sup7even/mailchimp', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/confuse', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/content-wrapper', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/cs-webp', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/disable_beuser', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/ext-update-info', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/miniredirect', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/sj_viewhelpers', '^6.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/systemplates-to-files', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/cleverreach', '^0.1.10'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-flexslider', '^1.5.16'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws_less', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/brofix', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/cal2calendarize', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('sypets/page-callouts', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('syradev/rt_pages_tree_icons', '^V4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/fluid_page_cache', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_comments', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/pw_teaser', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/save', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/t3oodle', '^0.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/awesomeicons', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/cardcontent', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/favicon', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/form-pdf', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/gallerycontent', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/macrotemplate', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/pagelist', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/personnel', '^2.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^10.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3easy/filecategories', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/blog', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/contentimporter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/editors-choice', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/file-variants', '^0.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/hubspot', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/pagetemplates', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/querybuilder', '^10.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/svg-sanitizer', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3g/usercentrics', '^10.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/extended-bootstrap-package', '^2.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3graf/setdefaultauthor', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3kit/t3kit', '^10.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3premium/femanager_cleverreach', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3s/newsslider', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^5.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_page', '^5.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_testing', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3v/t3v_translations', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search', '^3.9.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teaminmedias-pluswerk/ke_search_hooks', '^3.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('teamneusta/formrecaptcha', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tei/photoswipe', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.7'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/easy-navigation', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/kd-base', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('the-coding-owl/oclock', '^0.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('theline/typo3-lottie', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/th-rating', '^1.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('thucke/timezones', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tieupmedia/hwt_address', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-composer', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tk-typo3/tk-helper', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-base', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-componentlibrary', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tollwerk/tw-events', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toujou/mautic-typo3', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-cloudfront', '^1.0.7'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-masterslave', '^10.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('toumoro/tm-s3assets', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tpwd/ke_search_hooks', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('trafo2/t2_scss', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/hreflang-pages', '^0.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/form-element-linked-checkbox', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tritum/repeatable-form-elements', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ttn/tea', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-on-aws/aws-image-recognition', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-introduction', '^4.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3/cms-styleguide', '^10.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typoniels/accordion', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ujamii/ujamii-dsgvo', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/powermailpdf', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('undkonsorten/registeraddress-logger', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('uniwue/uw_a11y_check', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('urbantrout/site-language-redirection', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vancado/vnc-powermail-encrypt', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('verdigado/copyright', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vertexvaar/logs', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-linkhandler', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('vierwd/typo3-smarty', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('vinou/vinou-connector', '^7.0.20'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3locallang', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/form_extended', '^9.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/shyguy', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.13'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/pagetree-resizable', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/seo-canonical-guard', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wazum/sluggi', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/menustop', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-news-snapin', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wdb/wdb-remcanlink', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cal', '^2.5.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3_openhours', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3ratings', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3social', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('web-vision/wv_deepltranslate', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/character-counter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/deferred-image-processing', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/typo3-base-setup', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-crawler', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webcoast/versatile-search', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('webentwicklerat/emogrifier', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/debug-settings-task', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webit-de/shortcut_statuscodes', '^6.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('webprofil/wp-mailqueue', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websedit/we-cookie-consent', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/fdebug', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('werkraummedia/thuecat', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('windinternet/randomdata', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('worlddirect/buildinfo', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/sitepackage', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwlinks', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm-viewhelper', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_formcycle', '^7.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('xima-media/xm_tools', '^10.4.9'), new \Rector\Composer\ValueObject\PackageAndVersion('yawave-sdks/yawave', '^1.05'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-charts', '^11.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-filters', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-kickstarter', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-library-plus', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yolftypo3/sav-network', '^10.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-comments', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-blog-rss', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-countries', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zeroseven/z7-semantilizer', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/emailobfuscator', '^6.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/vuejs', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('zotornit/webfonts', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/mask_kesearch_indexer', '^1.6.7'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/newsletter_subscribe', '^3.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('zwo3/onetimesecret', '^1.2.1')];
    $manualAddedComposerExtensions = [new \Rector\Composer\ValueObject\PackageAndVersion('koehlersimon/slug', '^3.0')];
    $services->set(\Rector\Composer\Rector\ChangePackageVersionComposerRector::class)->configure(\array_merge($composerExtensions, $manualAddedComposerExtensions));
};
