<?php

declare (strict_types=1);
namespace RectorPrefix20220320;

return static function (\Symfony\Component\DependencyInjection\Loader\Configurator\ContainerConfigurator $containerConfigurator) : void {
    $containerConfigurator->import(__DIR__ . '/../config.php');
    $services = $containerConfigurator->services();
    $composerExtensions = [new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/calendarize-address', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-automails', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/rte-ckeditor-dl', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lochmueller/fal-dummy', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.19'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^0.9.15'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-widgets', '^0.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.24'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.7'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.5.7'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('templavoilaplus/templavoilaplus', '^8.0.0-alpha.6'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/auth0', '^3.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta1'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.11.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.11'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.10'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^9.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema', '^1.12.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.2.6'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsofcrawler/typo3-crawler-widget', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solr', '^11.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue', '^11.6.4'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3sbs/t3sbootstrap', '^4.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.11'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-components', '^2.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/fluid-styleguide', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.25'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.13'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/backgroundimage', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^5.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidgrouping', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^2.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.6.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-themes/themes', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/typo3-handlebars', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.3'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-form-consent', '^0.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('eliashaeussler/typo3-warming', '^0.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/belogin_images', '^3.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.6.6'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.2.7'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.5'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('baschte/content-animations', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/sdbreadcrumb', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go-maps-ext', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('derhansen/tobserver', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dmind/cookieman', '^2.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^6.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^10.4.8'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^2.1.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^9.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^2.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.1.26'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^10.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.14'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.12'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('andreaskastl/openweatherapi', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/addthis', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/captcha-viewhelper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extbase-functionals', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/extracache', '^0.9.1'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/linkhandler', '^2.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub', '^1.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/staticpub-pageexport', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoe/truncate-job', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/cachemgm', '^4.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('aoepeople/crawler', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrfluidexample', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apache-solr-for-typo3/solrgrouping', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/additional_scheduler', '^1.5.6'), new \Rector\Composer\ValueObject\PackageAndVersion('apen/recordsmanager', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('arminvieweg/dce', '^2.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('ayacoo/redirect-tab', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/akamai', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/assetcollector', '^1.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/authorized-preview', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/container', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/cta', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/distributed-locks', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/geocoding', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/graceful-cache', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/host-variants', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/http2', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/hydra', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/justincase', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/magnets', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/masi', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/menus', '^0.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/pagetsconfig', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/proxycachemanager', '^3.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/uniquealiasmapper', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b13/unlocalizedcrop', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('b3n/azurestorage', '^0.5.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cfg_user', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_annoying_popup', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_google_map', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_cpt_nav_mobile', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_address', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_api', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_article', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_event', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_felogin_tracking', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_history', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_metadata', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_news', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_representative', '^8.7.8'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ext_taxonomy', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_hooks', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_metaseo', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_realurl', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sourceopt', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_ovr_sys_language', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_error', '^9.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_jq_hammer', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_modernizr', '^8.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_thm_webfontloader', '^9.5.1'), new \Rector\Composer\ValueObject\PackageAndVersion('beewilly/hive_viewhelpers', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('bitmotion/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('bj/bj-polaroyd', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/bootstrap-package', '^12.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('bk2k/syntax', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-cache-uri', '^1.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-captcha', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-focuspoint-images', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-icons', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-jsoneditor', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('blueways/bw-static-template', '^1.0.10'), new \Rector\Composer\ValueObject\PackageAndVersion('bmack/modern-template-building', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brainworxx/includekrexx', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/codehighlight', '^2.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/coordconverter', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/extpagetitle', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/form-country-select', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-auto', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-bib', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-health', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-pending', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/schema-virtuallocation', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-connector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-data', '^0.13.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-process', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-jobrouter-rss-widgets', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('brotkrueml/typo3-matomo-optout', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-container-elements', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-pizpalue-distribution', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('buepro/typo3-user-pizpalue', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('c1/c1-adaptive-images', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cabag/ext-http2-push', '^0.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/extractor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/fal-protect', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/image_autoresize', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('causal/restdoc', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cedricziel/transladder', '^0.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/imageoptimizer', '^3.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('christophlehmann/pagetreefilter', '^0.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go-maps-ext', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('clickstorm/go_maps_ext', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cmsexperts/bolt', '^2.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/external_import', '^6.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/flush_language_cache', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_csv', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_feed', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_json', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cobweb/svconnector_sql', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('codingms/ace-editor', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_course', '^0.11.0'), new \Rector\Composer\ValueObject\PackageAndVersion('cpsit/t3events_reservation', '^0.16.0'), new \Rector\Composer\ValueObject\PackageAndVersion('daniel-pfeil/samlauthentication', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/beaconizer', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_geo', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/chf_time', '^0.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xpath', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('digicademy/cobj_xslt', '^1.10.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dkd/hostedsolr', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/reporter', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3events', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('dwenzel/t3extension-tools', '^1.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-llxml2xliff', '^4.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/ew-socialfeedwall', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/extender', '^8.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/recaptcha', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sessionplaner', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-books', '^7.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/sf-register', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('evoweb/store-finder', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('extrameile/em_tvplus_theme_demo', '^0.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('fidelo/typo3', '^4.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/flux', '^9.5.0'), new \Rector\Composer\ValueObject\PackageAndVersion('fluidtypo3/site', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/compatibility6', '^7.6.5'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/legacy-collections', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/openid', '^11.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/rtehtmlarea', '^8.7.4'), new \Rector\Composer\ValueObject\PackageAndVersion('friendsoftypo3/widgets', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/doc', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/gdpr', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/news', '^9.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/numbered-pagination', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('georgringer/page_speed', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('gkh/gkh-rss-import', '^8.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_page', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_repository', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_typoscript', '^8.9.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cfg_user', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_brand', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_annoying_popup', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_bs_btn', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_cssslider', '^8.8.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_google_map', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_img', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_cnt_share', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_dynamiccontent', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_anchor', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_cpt_nav_mobile', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_address', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_api', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_article', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_event', '^8.7.5'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_felogin_tracking', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_metadata', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_representative', '^8.7.6'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ext_taxonomy', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_hooks', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_fluidstyledcontent', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_metaseo', '^8.7.3'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_powermail', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_realurl', '^8.8.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sourceopt', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_ovr_sys_language', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_backendlayout', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_blazy', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_bs', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_custom', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_error', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_jq_hammer', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_modernizr', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_pace', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_thm_webfontloader', '^8.7.1'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_userfuncs', '^8.7.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hon3y/hive_viewhelpers', '^8.8.2'), new \Rector\Composer\ValueObject\PackageAndVersion('hov/mask-permissions', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/stock-pictures', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-redirect40x', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('ideative/t3-tarteaucitron', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('ifabrik/ifab-realestate', '^2.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/fetchurl', '^4.5.2'), new \Rector\Composer\ValueObject\PackageAndVersion('in2code/typoscript2ce', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('itfoo/t3_linkfree', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('janolaw/janolawservice', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('josefglatz/ods-redirects', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/avalex', '^6.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('jweiland/replacer', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kanti/web-vitals-tracker', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/indexed-search-autocomplete', '^1.0.8'), new \Rector\Composer\ValueObject\PackageAndVersion('kitzberger/workspaces-boost', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-bootstrap-carousel', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-library', '^2.1.8'), new \Rector\Composer\ValueObject\PackageAndVersion('koninklijke-collective/koning-open-graph', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-fancybox', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('lavitto/typo3-gridgallery', '^1.0.16'), new \Rector\Composer\ValueObject\PackageAndVersion('leuchtfeuer/locate', '^11.0.0-beta2'), new \Rector\Composer\ValueObject\PackageAndVersion('lightwerk/vectormap', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('lolli/enetcache', '^4.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('maxserv/parsedown', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('mbhsoft/solr-bs-date-range-facet', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('mdy/fixedsidemenu', '^3.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('mediadreams/md_news_author', '^6.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('medienreaktor/form_doubleoptin', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('mfc/mfc-belogin-captcha', '^5.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mia3/mia3-search', '^4.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/gravatar', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('minifranske/lazy-load-placeholder', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('mohsin-qk/mqk-locallangtools', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('netlogix/nximageoptimizer', '^3.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('networkteam/sentry-client', '^4.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nextmotion/google-cloud-storage-fal', '^1.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-hellobar', '^4.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/nitsan-maintenance', '^4.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-chat', '^2.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-lightbox', '^4.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-all-sliders', '^5.3.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-backup', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-basetheme', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-comments', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookiebot', '^1.1.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-cookies', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-disqus-comments', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-facebook-comment', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-faq', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-feedback', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-gallery', '^1.5.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-google-map', '^2.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-googledocs', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-guestbook', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-helpdesk', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-instagram', '^2.2.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-lazy-load', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-license', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-advancedsearch', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-comments', '^4.4.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-news-slider', '^3.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-protect-site', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-revolution-slider', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-sharethis', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-snow', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-statcounter', '^2.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-agency', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-child', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-cleanblog', '^2.1.7'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-comingsoon', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-extend', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-freelancer', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-theme-newage', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-timeline', '^1.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-twitter', '^2.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-whatsapp', '^1.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-youtube', '^1.4.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns-zoho-crm', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('nitsan/ns_ext_compatibility', '^5.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('o-ba/custom_dashboard_widgets', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('onedrop/solr-extbase', '^0.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('onm/hsmail', '^3.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('opsone-ch/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pallino/webpack', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('patrickbroens/url-forwarding', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('phijufa/template', '^9.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('phorax/loginas', '^3.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/comments', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/html_to_pdf', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/mediacenter', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('pluswerk/timeline', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/cache-status', '^1.3.1'), new \Rector\Composer\ValueObject\PackageAndVersion('qbus/nginx-cache', '^2.2.3'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/bootstrap_package-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-dvoconnector', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('rgu/metaseo-vhs', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cewrap', '^4.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sbtheke/cookies', '^6.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schams-net/site-package', '^11.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('schnitzler/fluid-styled-responsive-images', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sebkln/content-slug', '^2.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-configurable-routes', '^1.0.3'), new \Rector\Composer\ValueObject\PackageAndVersion('serfhos/my-search-crawler', '^0.4.1'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-dcp', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-directcontent', '^0.1.3'), new \Rector\Composer\ValueObject\PackageAndVersion('sethorax/typo3-fluidloader', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sgalinski/df-tools', '^2.0.4'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/lock-element', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('simonschaufi/typo3-phone', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sinso/app-routes', '^1.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('sitegeist/csv-labels', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('skaras/skvideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('snowflakeops/varnish', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('sourcebroker/restrictfe', '^10.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('spooner/deployer-information', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('ssch/typo3-encore', '^3.0.9'), new \Rector\Composer\ValueObject\PackageAndVersion('steinbauerit/sit-googlereviews', '^1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/klaro', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('studiomitte/urlguard2', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('styladev/typo3', '^1.0.6'), new \Rector\Composer\ValueObject\PackageAndVersion('supseven/supi', '^3.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('susanne/hcaptcha', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/minicleaner', '^2.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/rte-ckeditor-iframe', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/simplepie-rss', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svenjuergens/weather-widget', '^1.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-scss', '^1.2.1'), new \Rector\Composer\ValueObject\PackageAndVersion('svewap/ws-slider', '^0.9.8'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/dce', '^2.7.7'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/file-canonical', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3/form-serialnumber', '^1.1.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/advancedtitle', '^0.4.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/microtemplate', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/vimeovideo', '^0.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3brightside/youtubevideo', '^1.4.3'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/examples', '^11.1.1'), new \Rector\Composer\ValueObject\PackageAndVersion('t3docs/store-inventory', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('t3monitor/t3monitoring_client', '^9.2.2'), new \Rector\Composer\ValueObject\PackageAndVersion('tomasnorre/crawler', '^11.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/video-vtt', '^1.0.5'), new \Rector\Composer\ValueObject\PackageAndVersion('traw/whatchado', '^1.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('typo3-contentblocks/contentblocks-reg-api', '^1.0.2'), new \Rector\Composer\ValueObject\PackageAndVersion('undefined/translate-locallang', '^2.8.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/ipauthtrigger', '^3.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/shibboleth-auth', '^5.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visol/viresponsiveimages', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3fetch', '^1.3.0'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3googleanalytics', '^1.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('visuellverstehen/t3visuellverstehen', '^1.0.15'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/hcaptcha', '^2.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('waldhacker/typo3-plausibleio', '^1.0.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/templatemaker', '^1.2.5'), new \Rector\Composer\ValueObject\PackageAndVersion('wapplersystems/zabbix_client', '^0.2.13'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/cag_tests', '^2.0.1'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3-facebook', '^1.3.5'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3businessview', '^1.3.4'), new \Rector\Composer\ValueObject\PackageAndVersion('web-tp3/tp3jobs', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('websight/ws-textmedia-bootstrap', '^2.1.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/booking', '^1.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myflat', '^0.7.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myleaflet', '^1.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/mymap', '^1.3.2'), new \Rector\Composer\ValueObject\PackageAndVersion('wsr/myttaddressmap', '^1.6.0'), new \Rector\Composer\ValueObject\PackageAndVersion('wwagner/wwonepagetemplate', '^2.2.0'), new \Rector\Composer\ValueObject\PackageAndVersion('yoast-seo-for-typo3/yoast_seo', '^8.0.0')];
    $services->set(\Rector\Composer\Rector\ChangePackageVersionComposerRector::class)->configure($composerExtensions);
};
